ESP(4)

NAME
esp - ESP NCR 53c94 on-board or SBus SCSI interface

SYNOPSIS
dma* at sbus? (SBus SCSI)
esp* at dma? (two flavours)
esp* at sbus? (depending on model)
scsibus* at esp?

DESCRIPTION
The esp is an on-board or SBus SCSI controller based on the NCR 53c94 chip, found on some Sun UltraSPARC workstations.

DEVICE FLAGS
Bits 0-15
    Disable disconnect/reselect for the corresponding target
Bits 16-31
    Disable synchronous negotiation for target "[bit - 16]"

The esp device flags may be OR'd together to enable any combination of the features listed above. Targets 4 through 7 typically have disconnect/reselect enabled on the premise that tape devices normally have one of these targets. Tape devices should be allowed to disconnect for the SCSI bus to operate acceptably.

SEE ALSO
cd(4), ch(4), intro(4), isp(4), sbus(4), scsi(4), sd(4), st(4), uk(4)

HISTORY
OpenBSD support for the esp first appeared in OpenBSD 3.0.